###
### SPRITE
###
### data                  spline              speed    loop   putmode
###                                                           copy/zero/mix/add
###
  sprites/fashion/sprite1.pcy   sprites/fashion/sprite1.spl 45 noloop copy 1 1
  sprites/fashion/sprite2.pcy   sprites/fashion/sprite2.spl 45 noloop copy 1 1
  sprites/fashion/sprite3.pcy   sprites/fashion/sprite3.spl 45 noloop copy 1 1
  sprites/fashion/sprite4.pcy   sprites/fashion/sprite4.spl 45 noloop copy 1 1
  sprites/fashion/sprite5.pcy   sprites/fashion/sprite5.spl 45 noloop copy 1 1
  sprites/fashion/sprite6.pcy   sprites/fashion/sprite6.spl 45 noloop copy 1 1
  sprites/fashion/sprite7.pcy   sprites/fashion/sprite7.spl 45 noloop copy 1 1
  sprites/fashion/sprite8.pcy   sprites/fashion/sprite8.spl 45 noloop copy 1 1
  sprites/fashion/sprite9.pcy   sprites/fashion/sprite9.spl 45 noloop copy 1 1
  sprites/fashion/sprite10.pcy  sprites/fashion/sprite10.spl 45 noloop copy 1 1
  sprites/fashion/sprite11.pcy  sprites/fashion/sprite11.spl 45 noloop copy 1 1
  sprites/fashion/sprite12.pcy  sprites/fashion/sprite12.spl 45 noloop copy 1 1
  sprites/fashion/sprite13.pcy  sprites/fashion/sprite13.spl 45 noloop copy 1 1
  sprites/fashion/sprite14.pcy  sprites/fashion/sprite14.spl 45 noloop copy 1 1
  sprites/fashion/sprite15.pcy  sprites/fashion/sprite15.spl 45 noloop copy 1 1
  sprites/fashion/sprite16.pcy  sprites/fashion/sprite16.spl 45 noloop copy 1 1
